<refentry id="gtkglext-gdkgldefs">
<refmeta>
<refentrytitle>gdkgldefs</refentrytitle>
<manvolnum>3</manvolnum>
<refmiscinfo>GTKGLEXT Library</refmiscinfo>
</refmeta>

<refnamediv>
<refname>gdkgldefs</refname><refpurpose></refpurpose>
</refnamediv>

<refsynopsisdiv><title>Synopsis</title>

<synopsis>

#include &lt;gdk/gdkgl.h&gt;


#define     <link linkend="GDK-GL-VAR:CAPS">GDK_GL_VAR</link>
</synopsis>
</refsynopsisdiv>









<refsect1>
<title>Description</title>
<para>

</para>
</refsect1>

<refsect1>
<title>Details</title>
<refsect2>
<title><anchor id="GDK-GL-VAR:CAPS"/>GDK_GL_VAR</title>
<indexterm><primary>GDK_GL_VAR</primary></indexterm><programlisting>#define     GDK_GL_VAR</programlisting>
<para>

</para></refsect2>

</refsect1>




</refentry>
